/* ====[  LOCALISED SCREENS — START  ]==== */

.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-ipad-pro { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/ipad_pro_small_2x.jpg"); }
}


.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-accessories .image-v-apple-pencil-overview-smart-keyboard { background-image: url("https://images.apple.com/nz/apple-pencil/images/overview/smart_keyboard_small_2x.jpg"); }
}
/* ====[  LOCALISED SCREENS — END  ]==== */

/* ================================= */

/* ====[  LOCAL FIXES — START  ]==== */






/* ====[  LOCAL FIXES — END  ]==== */